﻿@charset "utf-8";
@import "/fonts/webfont.css";

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family:"Work Sans",Arial,Verdana,"Noto Sans SC",PMingLiU,sans-serif;}*/

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px;background:#fff;font-family: "Microsoft Yahei","Helvetica Neue","Helvetica","Arial",sans-serif;}*/

body{font-size:14px;font-weight:normal;color:#111;margin:0px;padding:0px; background:#fff;font-family: "Work Sans", Arial, sans-serif;}

html, body {margin:0;height: 100%; min-width: 1366px;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
br{line-height:20px;}
li{ list-style:none}
a{color:#333;text-decoration:none; outline: none;}
a:hover{color: #000;}
.clear{clear:both;}
input,button,select,textarea,video{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot');
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff') format('woff'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.svg#lsfont') format('svg');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1200px; margin:0 auto;}
.w1000{width:1000px;}
.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; outline:none;
}

.top{padding:0px 0;height: 100px;width:100%;top:0;transition: all ease-in-out 200ms;align-items: center;display: flex;}
.top .content{align-items: center;display: flex;justify-content: space-between;}
.logo{float:left;}
.logo img{height:58px;}
.nav{float:right;}
.nav li{float:left;padding:37px 20px;position:relative;}
.nav li a{color:#000;padding: 0px 5px; font-size:20px;transition: all .3s;}
.nav li a:hover{color: #e51120;transition: all .3s;}
.nav li:hover .submenu{
	top:70px;
	z-index: 999;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
	opacity:1;
	visibility: visible;
	display: block;
}

a.pro_jt:after {content: "\e72e";font-family: "lsfont";color: #0174c4;font-size: 26px;line-height: 22px;}
a.pro_jt:hover:after {color: #2178BE;}
.submenu{width:185px; background: #222;position: absolute;top:65px;
	-webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
	visibility: hidden;
	z-index: -100;
	opacity:0;
	right:24px;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.25);
    box-shadow: 0 2px 6px rgba(0,0,0,.25);
	
}
.submenu .menu li{float: initial; padding:0;border-bottom: 1px dotted #353534;transition: all .3s; text-align:right;}
.submenu .menu li a{color:#e5e5e5;font-size:14px;padding:9px 18px; display:block;transition: all .3s;}
.submenu .menu li a:hover{background-color: #185260;transition: all .3s; color:#fff;}

.index01{background-image:url(/images/ban01.jpg); background-repeat:no-repeat; height:calc(100% - 100px); background-size:cover; background-position:center center;}
.index01 .txt{padding-top:50px;}
.index01 .txt .l{float:left;padding-top: 12%;}
.index01 .txt .l h2{font-size:50px; font-weight:lighter;}
.index01 .txt .l p{font-size:36px;font-weight:lighter;color:#e51120; padding-top:5px;}
.index01 .txt .r{float:right;}
.index02{display:flex; padding:0 0 0 60px;}
.index02 .content{position:relative;}
.index02 .icon{width:100%; clear:both; background-color:#fff; padding:60px 0; position:absolute; border-radius:10px; box-shadow: 0px 30px 26px -20px rgba(0,0,0,.4); margin-top: -230px;}
.index02 .icon li{float:left;width:calc((100% - 120px) / 4); text-align:center; margin:0 15px;}
.index02 .icon li img{max-width:100%;}
.index02 .icon li h3{font-size:22px; font-weight:bold; color:#333; padding:25px 0 15px;}
.index02 .icon li p{font-size:18px; font-weight:lighter;}
.index02 .info .l{float:left;padding-top:150px; width:calc(50% - 40px); padding-right:40px; line-height:32px;}
.index02 .info .l h3{color:#e51120; font-weight:bold; font-size:22px;}
.index02 .info .l p{font-size:18px; font-weight:lighter; padding:15px 0 25px;}
a.index_more{width:110px; border-radius:5px; background-color:#e51120; text-align:center; color:#fff; font-size:15px; padding:12px 20px;transition: all .3s;}
a.index_more:hover{background-color:#ca000e;transition: all .3s;}
.index_more+.index_more{margin-left: 10px;}

a.down_more{width:110px;margin: 0 auto; display:block; border-radius:5px; background-color:#e51120; text-align:center; color:#fff; font-size:15px; padding:12px 20px;transition: all .3s;}
a.down_more:hover{background-color:#ca000e;transition: all .3s;}
.down_more+.down_more{margin-top: 10px;}

.index02 .info .r{float:right; width:calc(50% - 40px);padding-top: 80px; padding-left:40px;}
.index02 .info .r img{width:530px;}
.index02 .index_video{width:100%; margin:0px auto;text-align: center;padding-top: 150px;}
.index02 .index_video video{width:calc((100% - 25px) / 2); height:320px; margin:0 5px;object-fit: cover;}

.index03{clear:both; background-image:url(/images/index02.jpg); background-repeat:no-repeat; height:930px; background-size:cover; background-position:center center;}
.index03 .l{width:50%; float:left;}
.index03 .r{width:calc(50% - 10px); float:right;padding-top: 180px; padding-left:10px;}
.index03 .r h2{font-size:42px;color: #e51120;}
.index03 .r h3{font-size:32px;font-weight:lighter; padding:15px 0 10px;}
.index03 .r p{font-size:16px; padding:6px 0;}

.index04{clear:both; background-image:url(/images/index03_bg.jpg); background-repeat:no-repeat; height:474px; background-size:cover; background-position:center center;display: flex;align-items: center;}
.index04 .l{width:50%; float:left;}
.index04 .l h2{font-size:42px;color: #e51120;}
.index04 .l h3{font-size:32px;font-weight:lighter; padding:15px 0 10px;}
.index04 .l p{font-size:16px; padding:6px 0;}
.index04 .r{width:calc(50% - 10px); float:right; padding-left:10px; position:relative;}
.index04 .r img{position:absolute; top: -174px;}
.index05{padding:160px 0 60px;}
.index05 .up{padding-bottom:40px;}
.index05 .up h2{font-size:42px; font-weight:lighter; text-align:center; padding-bottom:30px;}
.index05 .up p{padding-bottom:10px; font-weight:lighter; font-size:16px; line-height:26px;}
.index05 .down{}
.index05 .down h2{font-size:16px; font-weight:bold;}
.index05 .down li{width:100%; display: flex;align-items: center;padding: 25px 0;}
.index05 .down li .l{float:left;width:160px; padding-right:30px;}
.index05 .down li .l img{max-width:100%;}
.index05 .down li .r{float:right;width:calc(100% - 190px);}
.index05 .down li .r p{font-size:16px; line-height:26px; font-weight:lighter;}
.index05 .down li .r p a{color:#e51120;}
.index05 .down li .r p a:hover{color: #f26522;}
.index05 .down h3{padding-top:40px; line-height:26px;}

.products01{background-image:url(/images/pro_ban.jpg); background-repeat:no-repeat; height:280px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.products01 h2{font-size:56px;}
.products02{padding:60px 0; display:flex;}
.products02 h2{font-size:36px;color: #e51120; font-weight:lighter; line-height:46px; padding-bottom:40px;}
.products02 li{float:left; margin:0 20px 30px; width:calc((100% - 120px) / 3); text-align:center;}
.products02 li img{max-width:100%;}
.products02 li a{font-size:18px;color: #e51120;}
.products02 li p{font-size:16px; line-height:26px; font-weight:lighter; text-align:left; padding-top:10px;}


.products_details01{background-repeat:no-repeat; height:450px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.products_details01 h2{font-size:50px; font-weight:lighter;}
.products_details01 hr{width:500px; border-bottom:1px solid #333!important; margin:15px 0;}
.products_details01 h3{font-size:44px; font-weight:bold; color:#333;}
.products_details02{display:flex; padding:30px 0;}
.products_details02 .content{display: flex;align-items: center;}
.products_details02 .l{width:calc(50% - 15px); padding-right:15px; float:left;}
.products_details02 .l h2{font-size:22px;color: #e51120;}
.products_details02 .l p{font-size:16px; line-height:26px; padding-top:25px;}
.products_details02 .r{width:calc(50% - 15px); padding-left:15px; float:right;text-align: right;}
.products_details02 .r img{max-width:100%;}
.products_details03{display:flex; padding:30px 0 120px;}
.products_details03 h2{font-size:46px; font-weight:lighter;color: #e51120; text-align:center; padding-bottom:60px;}
.products_details03 .icon li{float:left;width:calc((100% - 120px) / 4); text-align:center; margin:0 15px;}
.products_details03 .icon li img{max-width:100%;}
.products_details03 .icon li h3{font-size:22px; font-weight:bold; color:#333; padding:25px 0 15px;}
.products_details03 .icon li p{font-size:18px; font-weight:lighter;}
.products_details04{background-repeat:no-repeat; height:720px; background-size:cover; background-position:top center; display:flex;align-items: center;}
.products_details04 p{font-size:32px; font-weight:lighter; color:#fff;padding-bottom:30px;}
.products_details04 .content.r{ text-align:right;}
.products_details04 .content.r p{padding-bottom:15px;}
.products_details05{padding:60px 0; display:flex;}
.products_details05 .l{width:calc(50% - 15px); padding-right:15px; float:left;}
.products_details05 .r{width:calc(50% - 15px); padding-left:15px; float:right;}
.products_details05 .l p{padding-bottom:20px; font-size:16px; font-weight:lighter; line-height:26px;}
.products_details05 .r p{padding-bottom:20px; font-size:16px; font-weight:lighter; line-height:26px;}
.products_details06{padding:60px 0;background: linear-gradient(to left, #efefef, #cac9c9);display: flex;}
.products_details06 .content{}
.products_details06 .l{float:left;width:calc(100% - 340px); padding-right:40px; font-size:16px; line-height:30px; padding-top:30px;}
.products_details06 .r{float:right;width:300px;text-align: center;}
.products_details06 .r img{max-width:100%;}
.page_video{margin:0 auto 90px;text-align: center;}
.page_video video{width:980px; height:500px;object-fit: cover;visibility: visible;}



.industries01{background-image:url(/images/pro_ban.jpg); background-repeat:no-repeat; height:280px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.industries01 h2{font-size:56px;}
.industries02{padding:60px 0; display:flex;}
.industries02 h2{font-size:36px;color: #e51120; font-weight:lighter; line-height:46px; padding-bottom:40px;}
.industries02 h2 p{font-size:16px; font-weight:lighter; line-height:26px; padding-top:50px; color:#333;}
.industries02 li{float:left; margin:0 20px 20px; width:calc((100% - 120px) / 3); text-align:center; height:320px;}
.industries02 li img{max-width:100%; padding-bottom:20px;}
.industries02 li a{font-size:18px;color: #e51120;}
.industries02 li p{font-size:16px; line-height:26px; font-weight:lighter; text-align:left; padding-top:10px;}

.tech01{background-image:url(/images/pro_ban.jpg); background-repeat:no-repeat; height:280px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.tech01 h2{font-size:56px;}
.tech02 h2 p{font-size:16px; font-weight:lighter; line-height:26px; padding-top:50px; color:#333;}
.tech02{padding:60px 0; display:flex;}
.tech02 h2{font-size:36px;color: #e51120; font-weight:lighter; line-height:46px; padding-bottom:40px;}
.tech02 li{float:left; margin:0 20px 20px; width:calc((100% - 160px) / 4); text-align:center;}
.tech02 li img{width:120px; padding-bottom:20px;}
.tech02 li a{font-size:22px;color: #e51120;}
.tech02 li p{font-size:16px; line-height:26px; font-weight:lighter; text-align:left; padding-top:10px;}

.tech_details01{background-image:url(/images/tech_details_bg.jpg); background-repeat:no-repeat; height:450px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.tech_details01 h2{font-size:56px;}
.tech_details02{padding:60px 0; display:flex;}
.tech_details02 .info{font-size:16px; line-height:28px;}
.tech_details02 .info td img{max-width:100%;}
.news01{background-image:url(/images/pro_ban.jpg); background-repeat:no-repeat; height:280px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.news01 h2{font-size:56px;}
.news02{padding:60px 0; display:flex;}
.news02 h2{font-size:36px;color: #e51120; font-weight:lighter; line-height:46px; padding-bottom:40px;}
.news02 li{float:left; margin:0 20px 30px; width:calc((100% - 120px) / 3); background-repeat: no-repeat;background-size: cover;background-position: center center;}
.news02 .list{display: inline-block; margin-bottom:0px; width:100%;}
.news02 li .txt {
    height: 258px;
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    padding: 20px;
    bottom: 0;
    left: 0;
	position:relative;
}


.news02 li .txt p{font-size:22px;color: #fff;    font-weight: 500;
    font-size: 22px;
    margin-bottom: 20px;
    background: rgba(0,0,0,.5);
    padding: 5px;}
.news02 li a:hover p{color: #e51120;}
.news02 li a .txt h3{position:absolute; border-radius:5px; background-color:#e51120; text-align:center; color:#fff; font-size:15px; padding:10px 20px;transition: all .3s; bottom:20px;}
.news02 li a:hover .txt h3{background-color: #f26522;transition: all .3s;}


.news_details{padding:60px 0 90px; display:flex;}
.news_details .info{font-size:16px; line-height:26px;}
.news_details .w1000 h2{color: #e51120; font-weight:lighter; font-size:32px; padding-bottom:40px;}

.about01{background-image:url(/images/about_ban.jpg); background-repeat:no-repeat; height:450px; background-size:cover; background-position:center center; display:flex;align-items: center;}
.about01 h2{font-size:56px; color:#fff; padding-bottom:15px;}
.about01 p{font-size:18px; color:#fff; line-height:30px;}
.about02{padding:60px 0; display:flex;}
.about02 .l{width:calc(50% - 15px); padding-right:15px; float:left;}
.about02 .l h2{font-weight:bold; font-size:36px;padding-bottom:30px;}
.about02 .l .info{font-size:16px; line-height:26px;}
.about02 .l .info p{padding-bottom:10px;}
.about02 .r{width:calc(50% - 15px); padding-left:15px; float:right;}
.about02 .r img{max-width:100%;}
.about03{padding:0 0 90px; display:flex;}


.contact01{padding:80px 0; display:flex;}
.contact01 .content{ padding-bottom:60px;}
.contact01 h2{font-size:42px; padding-bottom:20px;}
.contact01 .info{font-size:18px; line-height:36px;}



.foot{background: linear-gradient(to left, #3b5998, #555); padding:30px 0; display: flex;align-items: center; clear:both;}
.foot .logo_foot{height:60px;}
.foot .txt{float:right; line-height:22px;}
.foot .txt p{color:#fff;}
.foot .txt p a{color:#fff;}
.foot .txt p a:hover{text-decoration:underline;}



